﻿    #DivMPCommitteesListing
    {
        display:none;
    }   

    
 #DivMPCommitteesListing .Header
    {

color: #5e5e5e;
    font-size: 20px;
    font-weight: normal!important;;font-family:'Aller-Bold';
    min-height: 35px;
    padding: 5px 0px 0px 15px;
    text-align: left;
    }

 #DivMPCommitteesListing hr{
     background: transparent none repeat scroll 0 0;
    border-top: 2px dashed #ed121a;
    margin-bottom: 5px;
    margin-top: 5px;
 }
        #DivMPCommitteesListing .DivListingCommittees
        {
                background-color: #bbbcbe;
    padding: 15px;
    min-height: 300px;
    border-radius: 15px;
    margin-left: 15px;
    margin-right: 15px;
        }

#DivMPCommitteesListing .DivListingCommittees .DivMPCommittee a
{
	
color:#ed2024;
}

#DivMPCommitteesListing .DivListingCommittees {
    background-color: #bbbcbe;
    padding: 8px;
    border-radius: 15px;
    margin-left: 10px;
    margin-right: 10px;
    min-height: 218px;
}

#DivMPCommitteesListing .DivListingCommittees .DivMPCommittee {
    background-color: #f3f3f3;
    margin: 5px 10px;
    border-radius: 15px;
    padding: 10px;
    text-align: center;
    min-height: 204px!important;
}

#DivMPCommitteesListing .DivListingCommittees .ThreeCommittees {
    width: 30%;
}
#DivMPCommitteesListing .DivListingCommittees .TwoCommittees:first-child {
     margin-left:15%;
}
#DivMPCommitteesListing .DivListingCommittees .OneCommittee
    {
        margin-left:32%;
    }

#DivMPCommitteesListing .DivListingCommittees .DivMPCommittee img {
    width: 80%;
    height: 129px;
}

#DivMPCommitteesListing .DivListingCommittees  .DivCommitteeTitle
{
    vertical-align: bottom;
    padding-top: 5px;
    min-height: 39px;
    font-size: 10pt;
}

.responsive1 .slick-dots
{
	right: -38PX !important;
}

.Container {
    background: #fff!important;
    width: 99%;
}

@media screen and (max-width: 900px) 
	{

#DivMPCommitteesListing .DivListingCommittees .OneCommittee {
    margin-right: auto!important;
    margin-left: auto!important;
    float: none!important;
}
}
@media screen and (max-width: 650px) 
{
	

#DivMPCommitteesListing .DivListingCommittees .TwoCommittees:first-child
{
	margin-left:auto;
}
#DivMPCommitteesListing .DivListingCommittees .TwoCommittees
{

}
}
@media screen and (max-width: 690px) 
{
#DivMPCommitteesListing .DivListingCommittees .ThreeCommittees
{
	    width: 28%;
}

}

@media screen and (max-width: 520px) 
{

#DivMPCommitteesListing .DivListingCommittees .ThreeCommittees
{
	    width: auto;
}
	#DivMPCommitteesListing .DivListingCommittees .ThreeCommittees,
#DivMPCommitteesListing .DivListingCommittees .TwoCommittees
{
	float:none;
	margin-right: auto!important;
    margin-left: auto!important;
    float: none!important;
}

}